Subject: bug#17194: 24.3.50; ComposeKey not working

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 16:21:10 +0200

Daniel Colascione <[email-masked]> writes:

> On 04/05/2014 06:32 AM, Giulio Petrucci wrote:
>> I have set the righ Alt key as the composition key (for accents, ecc)
>> but in Emacs it doesn,t work. My OS is Ubuntu 13.10.
>>
>> In GNU Emacs 24.3.50.1 (x86_64-pc-linux-gnu, GTK+ Version 3.8.6)
>>  of 2014-01-02 on alphard, modified by Debian
>
> Please try using an up-to-date build. I fixed this bug a few weeks ago.

I think this works well now, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no